Subject: [rbridge] PS Issue #8

From: Eric.Gray at marconi.com (Gray, Eric)
Date: Thu, 8 Dec 2005 12:46:52 -0500

--> 
--> #8 discuss broadcast vs. subnet broadcast vs. multicast support
--> 	who gets a copy of multicast? all ports, or just subscribed?

The base-line RBridge functionality should assume that any RBridge
MAY treat all multicast traffic the same as broadcast traffic.

The baseline MUST NOT preclude RBridge implementations from being
able to handle multicast traffic using a more optimal approach.

It is appropriate to include development of how to do this as an
item in the TRILL working group charter.  

It is not approriate to otheriwse address this in any great detail
as part of the current problem statement draft.